* {outline:none;}
body {margin:0; padding:0; background:#666666; font:12px/18px Arial, Helvetica, sans-serif; color:#bbbbbb; text-align:justify;}
p{ margin:5px 0 10px 0; padding:0;}
a{color:#e59e73; text-decoration:none;}
a:hover {color:#FFF; text-decoration:none;}
h1 { font:normal 24px/30px Georgia, "Times New Roman", Times, serif; margin:0 0 10px 0; padding:0; color:#d7ba76;}
h2 { font:normal 16px/18px Georgia, "Times New Roman", Times, serif; margin:0 0 10px 0; padding:0; color:#d7ba76;}
form, input, select {margin:0; padding:0;}

h1 span.right {font-size:12px;}

.left {float:left;}
.right {float:right;}
.clear {width:100%; overflow:hidden;}

.mainWrap {width:980px; background:url(../images/bodyBgImg.jpg) repeat-x #170302; overflow:hidden; margin:0 auto;}
.light {background:url(../images/bodyBgLight.jpg) no-repeat; width:100%; overflow:hidden;}
.leftNav {width:271px; float:left;}
.bodyPart {width:706px; float:left;}

.contentPart {width:100%; overflow:hidden; margin-top:30px; padding-bottom:15px;}
.content {width:430px; float:left; margin-left:20px;}
.reservationBox {width:221px; float:right; margin-right:18px;}

.menu {margin:26px 0 0 71px}
.menu ul {margin:0; padding:0;}
.menu li {margin:0; padding:0; list-style:none; background:url(../images/menuSep.jpg) no-repeat center bottom; width:185px;}
.menu a {/*background:url(../images/menu.png) no-repeat;*/ font-family:Lithos Pro; font-size:13px; letter-spacing:1px; text-align:center; height:30px; width:185px; overflow:hidden; display:block; /*text-indent:-1000000px;*/ color:#FFFFFF; line-height:28px;}
.menu a:hover {/*background:url(../images/menu.jpg) no-repeat;*/ color:#FF8900;}

.menu .home a {background-position:0 0;}

.menu .home a {background-position:0 0;}
.menu .home a:hover, .menu .home a.selected {color:#FF8900;}
.menu .about a {background-position:0 -30px; f}
.menu .about a:hover, .menu .about a.selected  {color:#FF8900;}
.menu .accommodation a {background-position:0 -60px;}
.menu .accommodation a:hover, .menu .accommodation a.selected {color:#FF8900;}
.menu .facilities a {background-position:0 -90px;}
.menu .facilities a:hover, .menu .facilities a.selected {color:#FF8900;}
.menu .tariff a {background-position:0 -120px;}
.menu .tariff a:hover, .menu .tariff a.selected {color:#FF8900;}
.menu .gallery a {background-position:0 -150px;}
.menu .gallery a:hover, .menu .gallery a.selected {color:#FF8900;}
.menu .mustard a {background-position:0 -180px;}
.menu .mustard a:hover, .menu .mustard a.selected {color:#FF8900;}
.menu .mezz a {background-position:0 -210px;}
.menu .mezz a:hover, .menu .mezz a.selected {color:#FF8900;}
.menu .conference a {background-position:0 -237px;}
.menu .conference a:hover, .menu .conference a.selected {color:#FF8900;}
.menu .contact a {background-position:0 -267px;}
.menu .contact a:hover, .menu .contact a.selected {color:#FF8900;}

.bodyPart li {
    float: left;
  /*  font-size: 16px;*/
    margin-right: 20px;
}

marquee {
       margin-left: 30px;
    padding: 0 10px;
    width: 630px;}

.box {background:url(../images/boxBg.jpg) repeat-x; float:left; width:197px; color:#998b83; margin-right:5px; line-height:16px; margin-top:8px;}
.box .leftBg {background:url(../images/boxleft.jpg) no-repeat; width:6px; height:121px; float:left;}
.box .rightBg {background:url(../images/boxright.jpg) no-repeat; width:6px; height:121px; float:right;}
.box .heading {font-size:20px; color:#2f0303; margin-top:5px;}
.box p {margin:5px 0}
.box a {color:#96694E;}
.box a:hover {color:#e59e73;}
.box .cont {float:left; width:185px;}
.hilight {color:#96694e;}

/*.reservation .clear { margin-bottom:8px;}
.reservation .form .Txt {float:left; width:80px;}
.reservation .form .input {float:left; margin-left:20px;}*/
.reservation {background:url(../images/onlineReservation.png) no-repeat; width:199px; height:350px;  padding:50px 10px 0 10px;color:#c2a67a; float:right; margin-right:19px;}/*
.reservation input {height:18px; width:70px;}
.reservation input, select {height:18px; border:1px solid #000;}
.btn {width:100%; overflow:hidden; margin-top:5px;}
.btn a { background:url(../images/reserveBtn.jpg) no-repeat; width:115px; height:31px; display:block; overflow:hidden; text-indent:-100000px}
.btn a:hover { background:url(../images/reserveBtn.jpg) no-repeat 0 -31px; width:115px; height:31px; display:block; overflow:hidden; text-indent:-100000px}*/

.readMore {width:100%; overflow:hidden;}
.readMore a {background:url(../images/readMore.jpg) no-repeat; width:82px; height:30px; display:block; text-indent:-100000px; text-decoration:none; float:right}
.readMore a:hover {background:url(../images/readMore.jpg) no-repeat 0 -30px; text-decoration:none;}

.footerBg {background:url(../images/footerBg.jpg) repeat-x; height:67px; overflow:hidden; width:980px; margin:0 auto;}
.footer {width:980px;}
.footerMenu {text-align:right; height:33px; line-height:40px; padding-right:25px}
.footerMenu a {color:#d7ba76; text-decoration:none;}
.footerMenu a:hover {color:#d7ba76; text-decoration:underline;}

.copyRight {padding-top:6px; text-align:right; padding-right:25px; color:#888787; float:right}
.copyRight a {color:#DCBD7C; text-decoration:none;}
.copyRight a:hover {color:#d7ba76; text-decoration: underline;}

.content ul {padding-left:10px;}
li {padding-left:12px; margin:0px; background:url(../images/bullet.gif) no-repeat; list-style:none;}

#CDSWIDLNKR ul, #CDSWIDLNKR li {list-style:none!important; background-image:none!important;}

.content img {margin:3px; border:1px solid #CEA822;}

.faci img {border: medium none;margin: 0 auto;padding: 10px;}

.tariffTbl { text-align:center;border:1px solid #806337;}
.tariffTbl .mainRow { background:#570D0F;}
.tariffTbl .subRow { background:#5E4024;}

.contactTbl {border:1px solid #806337; background:#570D0F;}
.photogallery{ overflow:hidden;}

.deals-pod-new {background:url(../images/deal-bg.gif) no-repeat right top #914f1d; height:44px; width:667px; margin:10px 0 0 20px;}
.deals-pod-new .heading {height:44px; float:left; width:122px;}



.form_button	
	{

    background: none repeat scroll 0 0 #DCBD7C;
    border: 2px solid #5E4024;
    border-radius: 22px 22px 22px 22px;
    color: #000000;
    cursor: pointer;
    height: 30px;
    margin-top: 4px;
    width: 68px;
	}
	form{ width:300px;}
.form_button:hover
 {
 background:#CCCCCC;
 border:2px solid #3F2C26;
 color:#333333;
 }	
 .field
 {
 padding:10px;
 }
 .field input
  { height:35px; width:250px; border:1px solid #641D07; padding-left:10px;}
  .field select
  { height:35px; border:1px solid #641D07; width:250px; padding-left:6px; padding-top:6px;}
   .field textarea
   {
     border:1px solid #641D07;
   }
.field_input
 {

    background: none repeat scroll 0 0 #DCBD7C;
    border: 1px solid #641D07;
    border-radius: 21px 21px 21px 21px;
    margin-bottom: 10px;
    padding: 2px 8px;
    width: 160px;

 }
 
.field_select
 {
 padding:10px;
 width:230px; border:1px solid #641D07; 
 padding-left:10px;
 margin-bottom:15px;
 float:left;
 margin-right:10px;
 }